<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio4-3</title>
    <link rel="stylesheet" href="ejercicio4-3.css">
</head>
<body>
    <div id="contenedor">

        <div id="contenedor_1">
            <div class="centro_fila" id="caja1"></div>
            <div class="centro_fila" id="caja2"></div>
            <div class="centro_fila" id="caja3"></div>
            <div class="centro_fila" id="caja4"></div>
            <div class="centro_fila" id="caja5"></div>
        </div>
        <div id="contenedor_2">
            <div class="content_2" id="caja_a">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem dolore, qui obcaecati libero assumenda perferendis id optio odit? Perspiciatis veritatis odit doloribus commodi consectetur nemo voluptates doloremque praesentium? Cupiditate quod quisquam, odio neque voluptates non sunt vel doloremque mollitia ratione fuga ut eveniet sint vero et numquam illum, necessitatibus fugit iusto, nobis voluptatibus perferendis facilis dolores? Ipsum, ad sed, saepe dolor voluptates in voluptatum iusto optio dolore, nostrum mollitia nam? Architecto aspernatur voluptatibus expedita cupiditate, officia odit, perspiciatis voluptates consequuntur, error porro fugiat vitae totam iusto tempora! Dolor itaque veniam placeat exercitationem quia, suscipit minus assumenda praesentium provident inventore quasi?
                    </p>
                <div class="content_2" id="caja_a_1"></div>
                
            </div>
            <div class="content_2" id="caja_b">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. A qui veritatis dolorum impedit aspernatur, doloremque voluptatem totam architecto pariatur. Illum omnis, animi voluptatum dolores libero enim iure aliquam reprehenderit corporis eveniet ullam ipsa temporibus perspiciatis, eum delectus neque odit quisquam nemo. Minus suscipit sunt pariatur numquam deserunt, obcaecati eum explicabo quibusdam officiis exercitationem quidem blanditiis maiores temporibus facilis asperiores minima doloribus non nobis cumque dignissimos ea aperiam eveniet nesciunt alias! Debitis, asperiores ullam reprehenderit suscipit sapiente vitae labore doloribus odio quasi quos deserunt! Voluptatum dolore a, quos est iure, asperiores doloremque natus quidem numquam cumque unde omnis ab facilis qui.</p>
                <div class="content_2" id="caja_a_2"></div>
            </div>

        </div>


    </div>
</body>
</html>